@charset "utf-8";

body {

	background: #fff;

}

@font-face {

    font-family: 'Applelcons'!important;

    src: url('../font/ultralight.ttf');

}

/*容器*/

.container {

	width: 7.5rem;

	height: 100%;

	overflow-x: hidden;

	overflow-y: auto;

	background: #fff;

	position: fixed;

	top: 0rem;

	left: 0rem;

	right: 0rem;

	margin: 0rem auto;

	padding: 1.09rem 0rem 0rem 0rem;

	z-index: 2;

}

.container a {

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif;

	color: #666;

	font-size: .4rem;

	text-decoration: none;

}

/*代理品牌*/

.container .agent{

	width: 7.5rem;

	height: 1.7rem;

	overflow: hidden;

	background: #ffffff;

}

.container .agent img{

	width: 100%;

}

/*实体门店*/

.container .store {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .store .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .store .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .store .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #0071E3;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .store img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

/*服务流程*/

.container .service {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .service .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .service .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .service .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	font-weight: 500;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #fd5858;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .service img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

/*服务团队*/

.container .team {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .team .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .team .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .team .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	font-weight: 500;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #ffa500;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .team img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

/*色彩动态*/

.container .colour {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .colour .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .colour .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .colour .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	font-weight: 500;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #6e6e6e;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .colour img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

/*优质案例*/

.container .case {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .case .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .case .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .case .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	font-weight: 500;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #44bb63;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .case img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

/*联系方式*/

.container .contact {

	width: 7.5rem;

	height: 10rem;

	overflow: hidden;

	background: #F5F5F7;

	margin: 0rem 0rem .2rem 0rem;

	display: block;

}

.container .contact .title {

	width: 7.5rem;

	height: .6rem;

	line-height: .6rem;

	color: #1d1d1f;
	font-size: .43rem;

	/*font-size: .6rem;

	font-weight: bold;*/

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .contact .text {

	width: 7.5rem;

	height: .3rem;

	line-height: .3rem;

	color: #1d1d1f;

	font-size: .33rem;

	font-weight: 400;

	text-align: center;

	position: absolute;

	z-index: 1;

	margin: 1.8rem 0rem 0rem 0rem;

	font-family: "SF Pro SC","SF Pro Display","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .contact .button {

	width: 2.5rem;

	height: .6rem;

	line-height: .6rem;

	font-size: .29rem;

	font-weight: 500;

	text-align: center;

	position: absolute;

	z-index: 1;

	/*margin: 2.5rem 0rem 0rem 2.5rem;*/
	margin: 2rem 0rem 0rem 2.5rem;

	background: #a25cff;

	color:#ffffff;

	border-radius: .3rem;

	font-family: "SF Pro SC","SF Pro Text","SF Pro Icons","PingFang SC","Helvetica Neue","Helvetica","Arial",sans-serif!important;

}

.container .contact img {

	width: 100%;

	height: 100%;

	display: block;

	background-position: center center;

}

